h1,h2,h3,h4,h6 { font-family:Georgia,Times New Roman, Times, serif; }

h1{
font-size:14px; text-transform:uppercase;
border-bottom:1px solid;
padding-bottom:8px;
margin:6px 0 0 0;
}

#search form{ display:inline; }

/* ----- HTML5 Doctype Upgrade START ----- */

#topbanner img{vertical-align:top}
#tools img{vertical-align:middle}
#search input{vertical-align:middle}

#keywords{
background:#173765; color:#000;
width:120px; height:16px;
border-style:solid;
border-color:#6e87a8;
border-width:1px;
padding:0 0 0 3px;
font-size:11px;
color:#6e87a8;
}

/* ----- HTML5 Doctype Upgrade FINISH ----- */
#hierbar{
position:absolute;
padding-top:6px;
}

h2{ font-size:1.8em; }
h3{ font-size:1.6em; }
h4{ font-size:1.4em; }
h5{ font-size:1.2em; }
h6{ font-size:1em; }

.large, .large td{
     font-size:14px !important;
}

.large h1 { font-size:18px
}

.hier{ display:inline; }

#tools{
position:absolute;
width:160px;
margin-left:495px;
padding-top:6px;
text-align:right;
}

#contentdiv{
padding-top:30px;
padding-right:25px;
border-right:2px solid #efeee5 ;
}

.leftnav .bannermodcontent{
border-bottom:1px solid #1f2f45;
}

#ql_menu{
visibility:hidden;
position:absolute; top:0px; left:0px;
background:#1d304b;
width:120px;
margin:0px;
padding:5px 0 0 0;
border-width:0px 1px 1px 1px;
border-color:#6e87a8;
border-style:solid;
}

#ql_menu ul{ margin:0; padding:0; }
#ql_menu br{ display:none; }
#ql_menu li{ list-style-type:none;  }
#ql_menu a{
display:block;
padding:4px;
color:#6e87a8;
font-size:11px;
text-decoration:none;
}
#ql_menu a:hover{
color:#1d304b;
background:#efeee5;
}

#nav_menus div{
visibility:hidden;
position:absolute; top:0px; left:0px;
margin-top:0px;
margin-left:1px;
background:#173765;
border-width:0px 1px 1px 1px;
border-color:#6e87a8;
border-style:solid;
}

#nav_menus ul {
list-style-type:none;
margin:0;
padding:0;
}

#nav_menus a {
display:block;
padding:6px 6px;
border-top:1px solid #4d5f76;
color:#FFF;
font-size:11px;
text-decoration:none;
}

#nav_menus a:hover{
color:#1d304b;
background:#efeee5;
}

#dhtmlmenu_2{ width:190px; }
#dhtmlmenu_79{ width:150px; }
#dhtmlmenu_84{ width:200px;}
#dhtmlmenu_96{ width:162px; }
#dhtmlmenu_97{ width:125px; }
#dhtmlmenu_646{ width:126px;}


